Adriano Ferreira wrote:
> $ gem install ClothRed
> Successfully installed ClothRed, version 0.1.0
> Installing ri documentation for ClothRed-0.1.0...
> File not found: lib
> 
> But
> 
> $ irb
> irb(main):001:0> require "ClothRed"
> LoadError: no such file to load -- ClothRed
>        from (irb):1:in `require'
>        from (irb):1
> 
> Any advice? What I am doing wrong?

The problem is with the gem. Gonna fix it now.

Oh, and ClothRed won't be too useful for you, currently ;)

-- 
Phillip "CynicalRyan" Gawlowski
http://cynicalryan.110mb.com/

Rule of Open-Source Programming #37:

Duplicate effort is inevitable. Live with it.